Avisi cloud logo
OpenapiGenerated

Get quotas for an organisation.

GET
/api/v1/organisations/{organisationSlug}/quotas

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
environmentsPerCustomer?integer
Formatint64
clustersPerCustomer?integer
Formatint64
clustersPerEnvironment?integer
Formatint64
nodePoolsPerCluster?integer
Formatint64
nodesPerNodePool?integer
Formatint64
nodesPerCluster?integer
Formatint64
curl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/quotas'
{  "environmentsPerCustomer": 0,  "clustersPerCustomer": 0,  "clustersPerEnvironment": 0,  "nodePoolsPerCluster": 0,  "nodesPerNodePool": 0,  "nodesPerCluster": 0}